#u8890,#u8921
{
	background-color: transparent;
	position: relative;
}

#u8921:hover
{
	border-style: solid;
	border-color: #FF9D0F;
	border-width: 0px 0px 2px;
}

#u8922
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8922.png") no-repeat 0px 0px;
}

#u8921:hover #u8922
{
	background: url("../images/u8922-r.png") no-repeat 0px 0px;
}

#u8921.MuseMenuActive #u8922
{
	background: url("../images/u8922-a.png") no-repeat 0px 0px;
}

.hidpi #u8922
{
	background-image: url("../images/u8922_2x.png");
	background-size: 166px 18px;
	background-size: 166px 19px;
	background-size: 166px 19px;
	background-size: 166px 19px;
	background-size: 166px 19px;
	background-size: 166px 19px;
	background-size: 166px 19px;
}

.hidpi #u8921:hover #u8922
{
	background-image: url("../images/u8922-r_2x.png");
	background-size: 166px 18px;
}

.hidpi #u8921.MuseMenuActive #u8922
{
	background-image: url("../images/u8922-a_2x.png");
	background-size: 166px 17px;
}

#u8924
{
	position: relative;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u8921:hover #u8924
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u8917
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8887,#u8888,#u8917:hover
{
	background-color: #FFFFFF;
}

#u8920
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8920.png") no-repeat 0px 0px;
}

#u8917:hover #u8920
{
	background: url("../images/u8920-r.png") no-repeat 0px 0px;
}

#u8917.MuseMenuActive #u8920
{
	background: url("../images/u8920-a.png") no-repeat 0px 0px;
}

.hidpi #u8920
{
	background-image: url("../images/u8920_2x.png");
	background-size: 178px 20px;
}

.hidpi #u8917:hover #u8920
{
	background-image: url("../images/u8920-r_2x.png");
	background-size: 178px 20px;
}

.hidpi #u8917.MuseMenuActive #u8920
{
	background-image: url("../images/u8920-a_2x.png");
	background-size: 178px 20px;
}

#u8903
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8917.MuseMenuActive,#u8903:hover
{
	background-color: #FFFFFF;
}

#u8904
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8904.png") no-repeat 0px 0px;
}

#u8903:hover #u8904
{
	background: url("../images/u8904-r.png") no-repeat 0px 0px;
}

#u8903.MuseMenuActive #u8904
{
	background: url("../images/u8904-a.png") no-repeat 0px 0px;
}

.hidpi #u8904
{
	background-image: url("../images/u8904_2x.png");
	background-size: 178px 21px;
}

.hidpi #u8903:hover #u8904
{
	background-image: url("../images/u8904-r_2x.png");
	background-size: 178px 21px;
}

.hidpi #u8903.MuseMenuActive #u8904
{
	background-image: url("../images/u8904-a_2x.png");
	background-size: 178px 21px;
}

#u8908
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8903.MuseMenuActive,#u8908:hover
{
	background-color: #FFFFFF;
}

#u8909
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8909.png") no-repeat 0px 0px;
}

#u8908:hover #u8909
{
	background: url("../images/u8909-r.png") no-repeat 0px 0px;
}

#u8908.MuseMenuActive #u8909
{
	background: url("../images/u8909-a.png") no-repeat 0px 0px;
}

.hidpi #u8909
{
	background-image: url("../images/u8909_2x.png");
	background-size: 178px 20px;
}

.hidpi #u8908:hover #u8909
{
	background-image: url("../images/u8909-r_2x.png");
	background-size: 178px 20px;
}

.hidpi #u8908.MuseMenuActive #u8909
{
	background-image: url("../images/u8909-a_2x.png");
	background-size: 178px 20px;
}

#u8896
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8908.MuseMenuActive,#u8896:hover
{
	background-color: #FFFFFF;
}

#u8897
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8897.png") no-repeat 0px 0px;
}

#u8896:hover #u8897
{
	background: url("../images/u8897-r.png") no-repeat 0px 0px;
}

#u8896.MuseMenuActive #u8897
{
	background: url("../images/u8897-a.png") no-repeat 0px 0px;
}

.hidpi #u8897
{
	background-image: url("../images/u8897_2x.png");
	background-size: 178px 21px;
}

.hidpi #u8896:hover #u8897
{
	background-image: url("../images/u8897-r_2x.png");
	background-size: 178px 21px;
}

.hidpi #u8896.MuseMenuActive #u8897
{
	background-image: url("../images/u8897-a_2x.png");
	background-size: 178px 21px;
}

#u9772
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8896.MuseMenuActive,#u9772:hover
{
	background-color: #FFFFFF;
}

#u9772.MuseMenuActive
{
	background-color: #FFFFFF;
}

#u9774
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9774.png") no-repeat 0px 0px;
}

#u9772:hover #u9774
{
	background: url("../images/u9774-r.png") no-repeat 0px 0px;
}

#u9772.MuseMenuActive #u9774
{
	background: url("../images/u9774-a.png") no-repeat 0px 0px;
}

.hidpi #u9774
{
	background-image: url("../images/u9774_2x.png");
	background-size: 178px 12px;
}

.hidpi #u9772:hover #u9774
{
	background-image: url("../images/u9774-r_2x.png");
	background-size: 178px 12px;
}

.hidpi #u9772.MuseMenuActive #u9774
{
	background-image: url("../images/u9774-a_2x.png");
	background-size: 178px 12px;
}

#u8892,#u8914,#u8900,#u8907,#u8893,#u9771,#u8932,#u8933
{
	background-color: transparent;
	position: relative;
}

#u8933:hover
{
	border-style: solid;
	border-color: #FF9D0F;
	border-width: 0px 0px 2px;
}

#u8934
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8934.png") no-repeat 0px 0px;
}

#u8933:hover #u8934
{
	background: url("../images/u8934-r.png") no-repeat 0px 0px;
}

#u8933.MuseMenuActive #u8934
{
	background: url("../images/u8934-a.png") no-repeat 0px 0px;
}

.hidpi #u8934
{
	background-image: url("../images/u8934_2x.png");
	background-size: 166px 18px;
	background-size: 166px 19px;
	background-size: 166px 19px;
	background-size: 166px 19px;
	background-size: 166px 19px;
	background-size: 166px 19px;
	background-size: 166px 19px;
}

.hidpi #u8933:hover #u8934
{
	background-image: url("../images/u8934-r_2x.png");
	background-size: 166px 18px;
}

.hidpi #u8933.MuseMenuActive #u8934
{
	background-image: url("../images/u8934-a_2x.png");
	background-size: 166px 17px;
}

#u8936
{
	position: relative;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u8921.MuseMenuActive #u8924,#u8933:hover #u8936
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u8933.MuseMenuActive #u8936
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u8891,#u8937
{
	background-color: transparent;
}

#u8970
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8970:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8973
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8973.png") no-repeat 0px 0px;
}

#u8970:hover #u8973
{
	background: url("../images/u8973-r.png") no-repeat 0px 0px;
}

#u8970.MuseMenuActive #u8973
{
	background: url("../images/u8973-a.png") no-repeat 0px 0px;
}

.hidpi #u8973
{
	background-image: url("../images/u8973_2x.png");
	background-size: 179px 20px;
}

.hidpi #u8970:hover #u8973
{
	background-image: url("../images/u8973-r_2x.png");
	background-size: 179px 20px;
}

.hidpi #u8970.MuseMenuActive #u8973
{
	background-image: url("../images/u8973-a_2x.png");
	background-size: 179px 20px;
}

#u8956
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8970.MuseMenuActive,#u8956:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8957
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8957.png") no-repeat 0px 0px;
}

#u8956:hover #u8957
{
	background: url("../images/u8957-r.png") no-repeat 0px 0px;
}

#u8956.MuseMenuActive #u8957
{
	background: url("../images/u8957-a.png") no-repeat 0px 0px;
}

.hidpi #u8957
{
	background-image: url("../images/u8957_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8956:hover #u8957
{
	background-image: url("../images/u8957-r_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8956.MuseMenuActive #u8957
{
	background-image: url("../images/u8957-a_2x.png");
	background-size: 179px 21px;
}

#u9005
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8956.MuseMenuActive,#u9005:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9006
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9006.png") no-repeat 0px 0px;
}

#u9005:hover #u9006
{
	background: url("../images/u9006-r.png") no-repeat 0px 0px;
}

#u9005.MuseMenuActive #u9006
{
	background: url("../images/u9006-a.png") no-repeat 0px 0px;
}

.hidpi #u9006
{
	background-image: url("../images/u9006_2x.png");
	background-size: 179px 20px;
}

.hidpi #u9005:hover #u9006
{
	background-image: url("../images/u9006-r_2x.png");
	background-size: 179px 20px;
}

.hidpi #u9005.MuseMenuActive #u9006
{
	background-image: url("../images/u9006-a_2x.png");
	background-size: 179px 20px;
}

#u8989
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u9005.MuseMenuActive,#u8989:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8992
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8992.png") no-repeat 0px 0px;
}

#u8989:hover #u8992
{
	background: url("../images/u8992-r.png") no-repeat 0px 0px;
}

#u8989.MuseMenuActive #u8992
{
	background: url("../images/u8992-a.png") no-repeat 0px 0px;
}

.hidpi #u8992
{
	background-image: url("../images/u8992_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8989:hover #u8992
{
	background-image: url("../images/u8992-r_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8989.MuseMenuActive #u8992
{
	background-image: url("../images/u8992-a_2x.png");
	background-size: 179px 21px;
}

#u8996
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8989.MuseMenuActive,#u8996:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8998
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8998.png") no-repeat 0px 0px;
}

#u8996:hover #u8998
{
	background: url("../images/u8998-r.png") no-repeat 0px 0px;
}

#u8996.MuseMenuActive #u8998
{
	background: url("../images/u8998-a.png") no-repeat 0px 0px;
}

.hidpi #u8998
{
	background-image: url("../images/u8998_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8996:hover #u8998
{
	background-image: url("../images/u8998-r_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8996.MuseMenuActive #u8998
{
	background-image: url("../images/u8998-a_2x.png");
	background-size: 179px 21px;
}

#u8940
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8996.MuseMenuActive,#u8940:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8941
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8941.png") no-repeat 0px 0px;
}

#u8940:hover #u8941
{
	background: url("../images/u8941-r.png") no-repeat 0px 0px;
}

#u8940.MuseMenuActive #u8941
{
	background: url("../images/u8941-a.png") no-repeat 0px 0px;
}

.hidpi #u8941
{
	background-image: url("../images/u8941_2x.png");
	background-size: 179px 20px;
}

.hidpi #u8940:hover #u8941
{
	background-image: url("../images/u8941-r_2x.png");
	background-size: 179px 20px;
}

.hidpi #u8940.MuseMenuActive #u8941
{
	background-image: url("../images/u8941-a_2x.png");
	background-size: 179px 20px;
}

#u8949
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8940.MuseMenuActive,#u8949:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8951
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8951.png") no-repeat 0px 0px;
}

#u8949:hover #u8951
{
	background: url("../images/u8951-r.png") no-repeat 0px 0px;
}

#u8949.MuseMenuActive #u8951
{
	background: url("../images/u8951-a.png") no-repeat 0px 0px;
}

.hidpi #u8951
{
	background-image: url("../images/u8951_2x.png");
	background-size: 179px 20px;
}

.hidpi #u8949:hover #u8951
{
	background-image: url("../images/u8951-r_2x.png");
	background-size: 179px 20px;
}

.hidpi #u8949.MuseMenuActive #u8951
{
	background-image: url("../images/u8951-a_2x.png");
	background-size: 179px 20px;
}

#u8984
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8949.MuseMenuActive,#u8984:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8987
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8987.png") no-repeat 0px 0px;
}

#u8984:hover #u8987
{
	background: url("../images/u8987-r.png") no-repeat 0px 0px;
}

#u8984.MuseMenuActive #u8987
{
	background: url("../images/u8987-a.png") no-repeat 0px 0px;
}

.hidpi #u8987
{
	background-image: url("../images/u8987_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8984:hover #u8987
{
	background-image: url("../images/u8987-r_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8984.MuseMenuActive #u8987
{
	background-image: url("../images/u8987-a_2x.png");
	background-size: 179px 21px;
}

#u9012
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8984.MuseMenuActive,#u9012:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9015
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9015.png") no-repeat 0px 0px;
}

#u9012:hover #u9015
{
	background: url("../images/u9015-r.png") no-repeat 0px 0px;
}

#u9012.MuseMenuActive #u9015
{
	background: url("../images/u9015-a.png") no-repeat 0px 0px;
}

.hidpi #u9015
{
	background-image: url("../images/u9015_2x.png");
	background-size: 179px 20px;
}

.hidpi #u9012:hover #u9015
{
	background-image: url("../images/u9015-r_2x.png");
	background-size: 179px 20px;
}

.hidpi #u9012.MuseMenuActive #u9015
{
	background-image: url("../images/u9015-a_2x.png");
	background-size: 179px 20px;
}

#u8963
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u9012.MuseMenuActive,#u8963:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8965
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8965.png") no-repeat 0px 0px;
}

#u8963:hover #u8965
{
	background: url("../images/u8965-r.png") no-repeat 0px 0px;
}

#u8963.MuseMenuActive #u8965
{
	background: url("../images/u8965-a.png") no-repeat 0px 0px;
}

.hidpi #u8965
{
	background-image: url("../images/u8965_2x.png");
	background-size: 179px 20px;
}

.hidpi #u8963:hover #u8965
{
	background-image: url("../images/u8965-r_2x.png");
	background-size: 179px 20px;
}

.hidpi #u8963.MuseMenuActive #u8965
{
	background-image: url("../images/u8965-a_2x.png");
	background-size: 179px 20px;
}

#u8977
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8963.MuseMenuActive,#u8977:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u8979
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8979.png") no-repeat 0px 0px;
}

#u8977:hover #u8979
{
	background: url("../images/u8979-r.png") no-repeat 0px 0px;
}

#u8977.MuseMenuActive #u8979
{
	background: url("../images/u8979-a.png") no-repeat 0px 0px;
}

.hidpi #u8979
{
	background-image: url("../images/u8979_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8977:hover #u8979
{
	background-image: url("../images/u8979-r_2x.png");
	background-size: 179px 21px;
}

.hidpi #u8977.MuseMenuActive #u8979
{
	background-image: url("../images/u8979-a_2x.png");
	background-size: 179px 21px;
}

#u9779
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8977.MuseMenuActive,#u9779:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9779.MuseMenuActive
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9782
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9782.png") no-repeat 0px 0px;
}

#u9779:hover #u9782
{
	background: url("../images/u9782-r.png") no-repeat 0px 0px;
}

#u9779.MuseMenuActive #u9782
{
	background: url("../images/u9782-a.png") no-repeat 0px 0px;
}

.hidpi #u9782
{
	background-image: url("../images/u9782_2x.png");
	background-size: 179px 12px;
}

.hidpi #u9779:hover #u9782
{
	background-image: url("../images/u9782-r_2x.png");
	background-size: 179px 12px;
}

.hidpi #u9779.MuseMenuActive #u9782
{
	background-image: url("../images/u9782-a_2x.png");
	background-size: 179px 12px;
}

#u8938,#u8967,#u8953,#u9002,#u8988,#u8995,#u8939,#u8946,#u8981,#u9009,#u8960,#u8974,#u9778,#u8925,#u8926
{
	background-color: transparent;
	position: relative;
}

#u8926:hover
{
	border-style: solid;
	border-color: #FF9D0F;
	border-width: 0px 0px 2px;
}

#u8928
{
	vertical-align: top;
	position: relative;
	background: url("../images/u8928.png") no-repeat 0px 0px;
}

#u8926:hover #u8928
{
	background: url("../images/u8928-r.png") no-repeat 0px 0px;
}

#u8926.MuseMenuActive #u8928
{
	background: url("../images/u8928-a.png") no-repeat 0px 0px;
}

.hidpi #u8928
{
	background-image: url("../images/u8928_2x.png");
	background-size: 181px 18px;
	background-size: 181px 19px;
	background-size: 181px 19px;
	background-size: 181px 19px;
	background-size: 181px 19px;
	background-size: 181px 19px;
	background-size: 181px 19px;
}

.hidpi #u8926:hover #u8928
{
	background-image: url("../images/u8928-r_2x.png");
	background-size: 181px 18px;
}

.hidpi #u8926.MuseMenuActive #u8928
{
	background-image: url("../images/u8928-a_2x.png");
	background-size: 181px 17px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu8889,#menuu9016
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u9024,#u9027
{
	background-color: transparent;
	position: relative;
}

#u9027:hover
{
	border-style: solid;
	border-color: #FF9D0F;
	border-width: 0px 0px 2px;
}

#u9029
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9029.png") no-repeat 0px 0px;
}

#u9027:hover #u9029
{
	background: url("../images/u9029-r.png") no-repeat 0px 0px;
}

#u9027.MuseMenuActive #u9029
{
	background: url("../images/u9029-a.png") no-repeat 0px 0px;
}

.hidpi #u9029
{
	background-image: url("../images/u9029_2x.png");
	background-size: 112px 18px;
	background-size: 112px 19px;
	background-size: 112px 19px;
	background-size: 112px 19px;
	background-size: 112px 19px;
	background-size: 112px 19px;
	background-size: 112px 19px;
}

.hidpi #u9027:hover #u9029
{
	background-image: url("../images/u9029-r_2x.png");
	background-size: 112px 18px;
}

.hidpi #u9027.MuseMenuActive #u9029
{
	background-image: url("../images/u9029-a_2x.png");
	background-size: 112px 17px;
}

#u9031,#u9032
{
	background-color: transparent;
	position: relative;
}

#u9032:hover
{
	border-style: solid;
	border-color: #FF9D0F;
	border-width: 0px 0px 2px;
}

#u9034
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9034.png") no-repeat 0px 0px;
}

#u9032:hover #u9034
{
	background: url("../images/u9034-r.png") no-repeat 0px 0px;
}

#u9032.MuseMenuActive #u9034
{
	background: url("../images/u9034-a.png") no-repeat 0px 0px;
}

.hidpi #u9034
{
	background-image: url("../images/u9034_2x.png");
	background-size: 112px 18px;
	background-size: 112px 19px;
	background-size: 112px 19px;
	background-size: 112px 19px;
	background-size: 112px 19px;
	background-size: 112px 19px;
	background-size: 112px 19px;
}

.hidpi #u9032:hover #u9034
{
	background-image: url("../images/u9034-r_2x.png");
	background-size: 112px 18px;
}

.hidpi #u9032.MuseMenuActive #u9034
{
	background-image: url("../images/u9034-a_2x.png");
	background-size: 112px 17px;
}

#u9017,#u9020
{
	background-color: transparent;
	position: relative;
}

#u9020:hover
{
	border-style: solid;
	border-color: #FF9D0F;
	border-width: 0px 0px 2px;
}

#u9022
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9022.png") no-repeat 0px 0px;
}

#u9020:hover #u9022
{
	background: url("../images/u9022-r.png") no-repeat 0px 0px;
}

#u9020.MuseMenuActive #u9022
{
	background: url("../images/u9022-a.png") no-repeat 0px 0px;
}

.hidpi #u9022
{
	background-image: url("../images/u9022_2x.png");
	background-size: 113px 20px;
	background-size: 113px 21px;
	background-size: 113px 21px;
	background-size: 113px 21px;
	background-size: 113px 21px;
	background-size: 113px 21px;
	background-size: 113px 21px;
}

.hidpi #u9020:hover #u9022
{
	background-image: url("../images/u9022-r_2x.png");
	background-size: 113px 20px;
}

.hidpi #u9020.MuseMenuActive #u9022
{
	background-image: url("../images/u9022-a_2x.png");
	background-size: 113px 19px;
}

#u9038,#u9039
{
	background-color: transparent;
	position: relative;
}

#u9039:hover
{
	border-style: solid;
	border-color: #FF9D0F;
	border-width: 0px 0px 2px;
}

#u8921.MuseMenuActive,#u8933.MuseMenuActive,#u8926.MuseMenuActive,#u9027.MuseMenuActive,#u9032.MuseMenuActive,#u9020.MuseMenuActive,#u9039.MuseMenuActive
{
	border-style: none;
	border-color: transparent;
}

#u9041
{
	vertical-align: top;
	position: relative;
	background: url("../images/u9041.png") no-repeat 0px 0px;
}

#u9039:hover #u9041
{
	background: url("../images/u9041-r.png") no-repeat 0px 0px;
}

#u9039.MuseMenuActive #u9041
{
	background: url("../images/u9041-a.png") no-repeat 0px 0px;
}

.hidpi #u9041
{
	background-image: url("../images/u9041_2x.png");
	background-size: 113px 19px;
}

.hidpi #u9039:hover #u9041
{
	background-image: url("../images/u9041-r_2x.png");
	background-size: 113px 18px;
}

.hidpi #u9039.MuseMenuActive #u9041
{
	background-image: url("../images/u9041-a_2x.png");
	background-size: 113px 17px;
}

#u9045
{
	background-color: transparent;
	border-radius: 188px;
	position: fixed;
}

